
<?php
  //Проверяет пользовательский ввод в форме _form_addnewuser.inc
  //используется в модулях pollusersdata_addnewuser.inc, pollusersdata_edituser.inc
  //Проверяем логин
  if($Login == '')
  $Errors[] = $Err_pud_NoLogin;
  else
    $Login = CorrectInput($Login);
  //Проверяем email
  if(!empty($Email))
  {
    if(!preg_match("/^[-0-9a-z_]+@[-0-9a-z_^\.]+\.[a-z]{2,3}$/i", $Email))
      $Errors[] = $Err_pud_NoEmail;
  }
  else $Email = 'no';


?>